@charset "UTF-8";
/* 変数
------------------------------------------*/
/****************************************************************************************************

トップページ

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  #home #contents {
    position: relative;
    z-index: 9999;
  }
  #home #contents .mv {
    position: relative;
    height: auto;
    padding-top: 56.2%;
    overflow: hidden;
  }
  #home #contents .mv .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: calc(18px * 4);
    font-weight: bold;
    color: #fff;
    width: 80%;
    text-align: center;
    z-index: 1000;
  }
  #home #contents .mv .subtext {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 16px;
    color: #fff;
    width: 80%;
    text-align: center;
    z-index: 1000;
  }
  #home #contents .mv video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 100%;
    height: auto;
  }
  #home #contents .mv .mask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  #home #contents .read {
    position: relative;
    padding: 40px 0;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    margin-bottom: 12.4%;
  }
  #home #contents .read::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.4%;
    background: url(../img/read_hd@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .read::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.4%;
    background: url(../img/read_ft@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .read .inner {
    text-align: center;
  }
  #home #contents .read .inner .catch {
    position: relative;
    width: 657px;
    height: 99px;
    background: url(../img/catch@2x.png) 0 0/100% auto repeat;
    font-size: 33px;
    font-weight: bold;
    color: #fff;
    margin: auto;
    margin-bottom: 20px;
  }
  #home #contents .read .inner .catch span {
    position: absolute;
    top: 28px;
  }
  #home #contents .read .inner .catch span.t1 {
    left: 60px;
  }
  #home #contents .read .inner .catch span.t2 {
    left: 190px;
  }
  #home #contents .read .inner .catch span.t3 {
    left: 454px;
  }
  #home #contents .read .inner p {
    color: #fff;
  }
  #home #contents .service section {
    margin-bottom: 40px;
  }
  #home #contents .service section .image {
    width: 300px;
    height: auto;
  }
  #home #contents .service section .image.right {
    float: right;
    margin-left: 60px;
  }
  #home #contents .service section .image.left {
    float: left;
    margin-right: 60px;
  }
  #home #contents .service section .text {
    display: inline-block;
    width: 600px;
    text-align: left;
  }
  #home #contents .service section .text.left .title {
    position: relative;
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: none !important;
  }
  #home #contents .service section .text.left .title .en {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
  }
  #home #contents .service section .text.left .title::before {
    position: absolute;
    top: 70%;
    left: 98%;
    content: "";
    width: 200px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
  }
  #home #contents .service section .text.left .title::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 740px;
    height: 1px;
    border-bottom: 1px solid #333;
  }
  #home #contents .service section .text.right .title {
    position: relative;
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: none !important;
  }
  #home #contents .service section .text.right .title .en {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
  }
  #home #contents .service section .text.right .title::before {
    position: absolute;
    top: 70%;
    right: 98%;
    content: "";
    width: 200px;
    height: 1px;
    border-bottom: 1px solid #333;
    transform: rotate(-45deg);
  }
  #home #contents .service section .text.right .title::after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    width: 740px;
    height: 1px;
    border-bottom: 1px solid #333;
  }
  #home #contents .service section .text p {
    margin-bottom: 60px;
  }
  #home #contents .results {
    position: relative;
    padding: 40px 0;
    background: url(../img/bg_re@2x.png) 0 0/100% auto repeat;
    margin-top: 16.5%;
    margin-bottom: 13.8%;
    color: #fff;
  }
  #home #contents .results::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 16.5%;
    background: url(../img/results_hd@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .results::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 13.8%;
    background: url(../img/results_ft@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .results .inner {
    text-align: center;
  }
  #home #contents .results .inner .results_img {
    width: 856px;
    height: auto;
    margin: auto;
    margin-bottom: 60px;
  }
  #home #contents .news {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #home #contents .news h2 {
    margin-bottom: 20px;
  }
  #home #contents .news ul {
    width: 100%;
    list-style: none;
  }
  #home #contents .news ul li {
    padding: 30px 0;
    border-bottom: 2px dotted #333;
  }
  #home #contents .news ul li:last-child {
    border-bottom: none;
  }
  #home #contents .news ul li .date {
    float: left;
    width: 15%;
    line-height: 2.5em;
  }
  #home #contents .news ul li .title {
    display: inline-block;
    overflow: hidden;
    width: 85%;
    line-height: 2.5em;
  }
  #home #contents .recruit {
    padding-bottom: 80px;
  }
  #home #contents .recruit .flex {
    margin-bottom: 40px;
  }
  #home #contents .recruit .flex .box {
    text-decoration: none;
  }
  #home #contents .recruit .flex .box img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  #home #contents .recruit .flex .box .name {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  #home #contents .recruit .flex .box .button {
    display: inline-block;
  }
  #home #contents .company #map {
    position: relative;
    width: 100%;
    height: 480px;
    overflow: hidden;
    transition: all 0.5s;
  }
  #home #contents .company #map .marker {
    position: absolute;
    top: 32%;
    left: 50%;
    width: 184px;
    height: auto;
    transform: translate(-50%, -50%);
    z-index: 2;
    transition: all 0.5s;
  }
  #home #contents .company #map iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    z-index: 1;
    width: 100%;
    height: 680px;
    transition: all 0.5s;
  }
  #home #contents .company #map.active .marker {
    transform: translate(-50%, -50%) scale(0);
    top: 45%;
  }
  #home #contents .company #map.active iframe {
    height: 480px;
  }
}
@media screen and (max-width: 480px) {
  #home #contents {
    position: relative;
    z-index: 9999;
  }
  #home #contents .mv {
    position: relative;
    height: auto;
    padding-top: 90%;
    overflow: hidden;
  }
  #home #contents .mv .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 10vw;
    font-weight: bold;
    color: #fff;
    width: 100%;
    text-align: center;
    z-index: 1000;
  }
  #home #contents .mv .subtext {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 3.75vw;
    color: #fff;
    width: 100%;
    text-align: center;
    z-index: 1000;
  }
  #home #contents .mv video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: auto;
    height: 100%;
  }
  #home #contents .mv .mask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  #home #contents .read {
    position: relative;
    padding: 40px 0;
    background: url(../img/bg@2x.png) 0 0/100% auto repeat;
    margin-bottom: 12.4%;
  }
  #home #contents .read::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.4%;
    background: url(../img/read_hd@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .read::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 12.4%;
    background: url(../img/read_ft@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .read .inner {
    text-align: center;
  }
  #home #contents .read .inner .catch {
    position: relative;
    width: 100%;
    height: 60px;
    background: url(../img/catch_sp@2x.png) 0 0/100% auto no-repeat;
    font-size: calc(5vw * 0.95);
    font-weight: bold;
    color: #fff;
    margin: auto;
    margin-bottom: 20px;
  }
  #home #contents .read .inner .catch span {
    position: absolute;
    top: 17px;
  }
  #home #contents .read .inner .catch span.t1 {
    left: 7vw;
  }
  #home #contents .read .inner .catch span.t2 {
    left: 28vw;
  }
  #home #contents .read .inner .catch span.t3 {
    left: 66vw;
  }
  #home #contents .read .inner p {
    color: #fff;
  }
  #home #contents .service {
    padding-top: 30px;
  }
  #home #contents .service section {
    margin-bottom: 40px;
  }
  #home #contents .service section .image {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }
  #home #contents .service section .text {
    display: inline-block;
    width: 100%;
    text-align: left;
  }
  #home #contents .service section .text.right {
    text-align: left;
  }
  #home #contents .service section .text .title {
    position: relative;
    font-size: 5vw;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
  }
  #home #contents .service section .text .title .en {
    display: block;
    font-size: 3.75vw;
    font-weight: normal;
  }
  #home #contents .service section .text p {
    margin-bottom: 40px;
  }
  #home #contents .service section .right {
    text-align: center;
  }
  #home #contents .service .button.contact {
    margin: 80px auto;
  }
  #home #contents .results {
    position: relative;
    padding: 40px 0;
    background: url(../img/bg_re@2x.png) 0 0/100% auto repeat;
    margin-top: 16.5%;
    margin-bottom: 13.8%;
    color: #fff;
  }
  #home #contents .results::before {
    position: absolute;
    bottom: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 16.5%;
    background: url(../img/results_hd@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .results::after {
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    content: "";
    width: 100%;
    height: auto;
    padding-top: 13.8%;
    background: url(../img/results_ft@2x.png) 0 0/100% auto repeat;
    z-index: 9999;
  }
  #home #contents .results .inner {
    text-align: center;
    padding: 20px 0 40px 0;
  }
  #home #contents .results .inner .results_img {
    width: 90%;
    height: auto;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  #home #contents .news {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #home #contents .news h2 {
    margin-bottom: 0px;
  }
  #home #contents .news ul {
    width: 100%;
    list-style: none;
  }
  #home #contents .news ul li {
    padding: 20px 0;
    border-bottom: 2px dotted #333;
  }
  #home #contents .news ul li:last-child {
    border-bottom: none;
  }
  #home #contents .news ul li .date {
    width: 100%;
    line-height: 2em;
  }
  #home #contents .news ul li .title {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    line-height: 2em;
  }
  #home #contents .news .right {
    margin-right: 35px;
  }
  #home #contents .recruit {
    padding-bottom: 40px;
  }
  #home #contents .recruit .flex {
    display: block !important;
    margin-bottom: 40px;
  }
  #home #contents .recruit .flex .box {
    text-decoration: none;
    margin-bottom: 10px;
  }
  #home #contents .recruit .flex .box img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #home #contents .recruit .flex .box .name {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  #home #contents .recruit .flex .box .button {
    display: inline-block;
  }
  #home #contents .company h2 {
    margin-bottom: 30px;
  }
  #home #contents .company #map {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    transition: all 0.5s;
  }
  #home #contents .company #map .marker {
    position: absolute;
    top: 37%;
    left: 50%;
    width: 120px;
    height: auto;
    transform: translate(-50%, -50%);
    z-index: 2;
    transition: all 0.5s;
  }
  #home #contents .company #map iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    z-index: 1;
    width: 100%;
    height: 600px;
    transition: all 0.2s;
  }
  #home #contents .company #map.active .marker {
    transform: translate(-50%, -50%) scale(0);
    top: 45%;
  }
  #home #contents .company #map.active iframe {
    height: 400px;
  }
}
/****************************************************************************************************

下層ページ

*****************************************************************************************************/
@media screen and (min-width: 481px) {
  #page #contents {
    padding: 100px 0;
  }
  #page #contents.service .flex {
    align-items: start;
  }
  #page #contents.service .flex .col {
    width: 300px;
  }
  #page #contents.service .flex .col .title {
    position: relative;
    display: block;
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
  }
  #page #contents.service .flex .col .title .mask {
    position: absolute;
    width: 100%;
    height: 208px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/mask@2x.png) 0 0/cover no-repeat;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    padding-top: 75px;
  }
  #page #contents.service .flex .col .title .mask .en {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    font-weight: normal;
  }
  #page #contents.service .flex .col p {
    height: 22em;
  }
  #page #contents.service .flex .col.live-video .title {
    background: url(../img/service001@2x.jpg) 0 0/cover repeat;
  }
  #page #contents.service .flex .col.video-production .title {
    background: url(../img/service002@2x.jpg) 0 0/cover repeat;
  }
  #page #contents.service .flex .col.creators-agent .title {
    background: url(../img/service003@2x.jpg) 0 0/cover repeat;
  }
  #page #contents.creators-agent .modal .photo {
    float: left;
    width: 300px;
    margin-right: 40px;
    margin-bottom: 40px;
  }
  #page #contents.creators-agent .modal .profile {
    text-align: left;
    overflow: hidden;
  }
  #page #contents.creators-agent .modal .profile .part {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .profile .name {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
  }
  #page #contents.creators-agent .modal .profile .text {
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .profile .sns {
    margin-bottom: 30px;
  }
  #page #contents.creators-agent .modal .profile .sns li {
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .modal .profile .sns em {
    font-weight: bold;
    font-style: normal;
    margin-right: 10px;
  }
  #page #contents.creators-agent .modal .media {
    clear: both;
    text-align: left;
  }
  #page #contents.creators-agent .modal .media h4 {
    position: relative;
  }
  #page #contents.creators-agent .modal .media h4::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px dotted #333;
    z-index: -1;
  }
  #page #contents.creators-agent .modal .media h4 span {
    background-color: #fff;
    padding-right: 20px;
  }
  #page #contents.creators-agent .modal .media ul {
    list-style: none;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .media ul li {
    position: relative;
    padding-left: 1em;
    line-height: 2.25em;
  }
  #page #contents.creators-agent .modal .media ul li::before {
    position: absolute;
    left: 0;
    content: "・";
  }
  #page #contents.creators-agent .flex {
    margin-bottom: 40px;
  }
  #page #contents.creators-agent .flex.c-list {
    flex-wrap: wrap;
  }
  #page #contents.creators-agent .flex.c-list .creator {
    position: relative;
    width: 300px;
    margin-bottom: 100px;
    cursor: pointer;
  }
  #page #contents.creators-agent .flex.c-list .creator .photo {
    width: 100%;
    height: auto;
    margin-right: 40px;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile {
    position: absolute;
    top: calc(100% - 50px);
    right: 0;
    width: 270px;
    background-color: #fff;
    padding: 20px 0 0 20px;
    text-align: left;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .part {
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .name {
    font-size: calc(18px + 2px);
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex {
    text-align: left;
    justify-content: space-between;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex .button {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex .sns i {
    margin-left: 10px;
    font-size: calc(18px + 2px);
  }
  #page #contents.creators-agent .flex .box {
    text-decoration: none;
  }
  #page #contents.creators-agent .flex .box img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .flex .box .name {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .flex .box .button {
    display: inline-block;
  }
  #page #contents.results .withimage .category {
    margin-top: 40px;
    font-weight: bold;
  }
  #page #contents.results .withimage .title {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
    border-bottom: none;
  }
  #page #contents.company .company_logo {
    margin: 80px auto;
    width: 340px;
  }
  #page #contents.company .disc {
    margin-bottom: 40px;
  }
  #page #contents.company h3 {
    margin-top: 100px;
  }
  #page #contents.company .googlemap {
    margin-top: 40px;
  }
  #page #contents.company .googlemap iframe {
    width: 100%;
    height: 480px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
  }
  #page #contents.contact em {
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
  }
  #page #contents.contact .small {
    font-size: 14px;
  }
  #page #contents.contact .hissu {
    color: red;
  }
  #page #contents.contact .submitarea {
    position: relative;
  }
  #page #contents.contact .submitarea input[type="submit"] {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    background-color: inherit;
    border: none;
  }
  #page #contents.news .sidebar h4 {
    margin-top: 60px;
  }
  #page #contents.news ul {
    width: 100%;
    list-style: none;
    margin-top: 20px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
  }
  #page #contents.news ul li {
    padding: 20px 0;
    border-bottom: 2px dotted #333;
  }
  #page #contents.news ul li:last-child {
    border-bottom: none;
  }
  #page #contents.news ul li .date {
    float: left;
    width: 15%;
    line-height: 2.5em;
  }
  #page #contents.news ul li .title {
    display: inline-block;
    overflow: hidden;
    width: 85%;
    line-height: 2.5em;
  }
  #page #contents.news.detail .flex {
    align-items: start;
    margin-top: 60px;
  }
  #page #contents.news.detail .flex .main {
    width: 600px;
  }
  #page #contents.news.detail .flex .main .date {
    margin-bottom: 20px;
    display: block;
  }
  #page #contents.news.detail .flex .main p {
    margin-bottom: 2em;
  }
  #page #contents.news.detail .flex .sidebar {
    width: 300px;
  }
  #page #contents.news.detail .flex .sidebar .latest h4 {
    margin-top: 0;
  }
  #page #contents.news.detail .flex .sidebar .latest ul {
    margin-bottom: 20px;
  }
  #page #contents.news.detail .flex .sidebar .latest ul li .date {
    float: none;
    width: 100%;
  }
  #page #contents.news.detail .flex .sidebar .latest ul li .title {
    float: none;
    width: 100%;
  }
  #page #contents.news.detail .flex .sidebar .latest .button {
    margin-right: 40px;
  }
}
@media screen and (max-width: 480px) {
  #page #contents {
    position: relative;
    padding: 40px 0;
  }
  #page #contents.service .flex {
    display: block;
  }
  #page #contents.service .flex .col {
    width: 100%;
    margin-bottom: 60px;
  }
  #page #contents.service .flex .col .title {
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
  }
  #page #contents.service .flex .col .title .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 5vw;
    font-weight: bold;
    color: #fff;
    padding-top: 75px;
  }
  #page #contents.service .flex .col .title .mask .en {
    display: block;
    margin-top: 20px;
    font-size: 3.75vw;
    font-weight: normal;
  }
  #page #contents.service .flex .col p {
    margin-bottom: 40px;
  }
  #page #contents.service .flex .col.live-video .title {
    background: url(../img/service001@2x.jpg) center center/cover repeat;
  }
  #page #contents.service .flex .col.video-production .title {
    background: url(../img/service002@2x.jpg) center center/cover repeat;
  }
  #page #contents.service .flex .col.creators-agent .title {
    background: url(../img/service003@2x.jpg) center center/cover repeat;
  }
  #page #contents.creators-agent .modal .photo {
    width: 100%;
    height: 300px;
    overflow: hidden;
  }
  #page #contents.creators-agent .modal .profile {
    text-align: left;
    overflow: hidden;
    margin-bottom: 40px;
  }
  #page #contents.creators-agent .modal .profile .part {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .profile .name {
    font-size: 5vw;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
  }
  #page #contents.creators-agent .modal .profile .text {
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .profile .sns {
    margin-bottom: 30px;
  }
  #page #contents.creators-agent .modal .profile .sns li {
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .modal .profile .sns em {
    font-weight: bold;
    font-style: normal;
    margin-right: 10px;
  }
  #page #contents.creators-agent .modal .media {
    clear: both;
    text-align: left;
  }
  #page #contents.creators-agent .modal .media h4 {
    position: relative;
  }
  #page #contents.creators-agent .modal .media h4::before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px dotted #333;
    z-index: -1;
  }
  #page #contents.creators-agent .modal .media h4 span {
    background-color: #fff;
    padding-right: 20px;
  }
  #page #contents.creators-agent .modal .media ul {
    list-style: none;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .modal .media ul li {
    position: relative;
    padding-left: 1em;
    line-height: 2.25em;
  }
  #page #contents.creators-agent .modal .media ul li::before {
    position: absolute;
    left: 0;
    content: "・";
  }
  #page #contents.creators-agent .flex {
    display: block !important;
    margin-bottom: 40px;
  }
  #page #contents.creators-agent .flex.c-list {
    flex-wrap: wrap;
  }
  #page #contents.creators-agent .flex.c-list .creator {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 100px;
    cursor: pointer;
    text-align: center;
  }
  #page #contents.creators-agent .flex.c-list .creator .photo {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile {
    position: absolute;
    top: calc(100% - 50px);
    right: 0;
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px 0 0 20px;
    text-align: left;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .part {
    font-size: 3.125vw;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .name {
    font-size: calc(5vw + 2px);
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex {
    display: flex !important;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-bottom: 0;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex .button {
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex .sns {
    display: inline-block;
  }
  #page #contents.creators-agent .flex.c-list .creator .profile .flex .sns i {
    margin-left: 10px;
    font-size: calc(5vw + 2px);
  }
  #page #contents.creators-agent .flex .box {
    text-decoration: none;
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .flex .box img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #page #contents.creators-agent .flex .box .name {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  #page #contents.creators-agent .flex .box .button {
    display: inline-block;
  }
  #page #contents.results .withimage .category {
    margin-top: 0;
    font-weight: bold;
  }
  #page #contents.results .withimage .title {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  #page #contents.company .company_logo {
    margin: 40px auto;
    width: 60%;
  }
  #page #contents.company .disc {
    margin-bottom: 40px;
    line-height: 2.25em;
  }
  #page #contents.company h3 {
    margin-top: 60px;
  }
  #page #contents.company .googlemap {
    margin-top: 20px;
  }
  #page #contents.company .googlemap iframe {
    width: 100%;
    height: 320px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
  }
  #page #contents.contact em {
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
  }
  #page #contents.contact .small {
    font-size: 14px;
  }
  #page #contents.contact .hissu {
    color: red;
  }
  #page #contents.contact table {
    margin-bottom: 20px;
  }
  #page #contents.contact .submitarea {
    position: relative;
  }
  #page #contents.contact .submitarea input[type="submit"] {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    background-color: inherit;
    border: none;
  }
  #page #contents.news .sidebar h4 {
    margin-top: 60px;
  }
  #page #contents.news ul {
    width: 100%;
    list-style: none;
    margin-top: 20px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
  }
  #page #contents.news ul li {
    padding: 20px 0;
    border-bottom: 2px dotted #333;
  }
  #page #contents.news ul li:last-child {
    border-bottom: none;
  }
  #page #contents.news ul li .date {
    width: 100%;
    line-height: 2em;
  }
  #page #contents.news ul li .title {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    line-height: 2em;
  }
  #page #contents.news.detail .flex {
    display: block;
    margin-top: 40px;
  }
  #page #contents.news.detail .flex .main {
    width: 100%;
  }
  #page #contents.news.detail .flex .main .date {
    margin-bottom: 20px;
    display: block;
  }
  #page #contents.news.detail .flex .main p {
    margin-bottom: 1em;
  }
  #page #contents.news.detail .flex .sidebar {
    width: 100%;
  }
  #page #contents.news.detail .flex .sidebar .latest ul {
    margin-bottom: 20px;
  }
  #page #contents.news.detail .flex .sidebar .latest ul li .date {
    float: none;
    width: 100%;
  }
  #page #contents.news.detail .flex .sidebar .latest ul li .title {
    float: none;
    width: 100%;
  }
  #page #contents.news.detail .flex .sidebar .latest .button {
    margin-right: 40px;
  }
}
